@charset "utf-8";

.demark-categories {
  padding: 70px 0;
}
.container {
  margin: 0 auto;
  width: 1440px;
}

@media screen and (max-width: 1500px) {
  .container {
    width: 1200px
  }
}

@media screen and (max-width: 1280px) {
  .container {
    width: 942px
  }

}

@media screen and (max-width: 992px) {
  .container {
    width: 718px
  }
}

@media screen and (max-width: 768px) {
  .container {
    width: 100%;
    padding-right: 20px;
    box-sizing: border-box;
    padding-left: 20px
  }

}

@media screen and (max-width: 576px) {
  .container {
    width: 100%;
    padding-right: 12px;
    box-sizing: border-box;
    padding-left: 12px
  }
}

.tit {
    text-align: center;
}

.demark-categories .tit h3 {
    font-size: 30px;
    line-height: 1.6;
    color: #333;
    border-bottom: 2px solid #333;
    font-weight: 700;
    display: inline-block;
}

.demark-categories .tab {
    width: 100%;
    margin: 50px 15px 0;
}

.demark-categories .tab ul li {
    margin-top: 10px;
    display: inline-block;
    padding: 0 20px;
    border-radius: 5px;
    height: 47px;
    line-height: 45px;
    font-size: 17px;
    cursor: pointer;
    color: #333;
    font-weight: 600;
    background: #fff;
    border: 1px solid #333;
    position: relative;
    margin: 0 5px 10px;
}

.demark-categories .tab ul li.on,
.demark-categories .tab ul li:hover{
  color: #fff;
  background: #999;
  border-color: #999;
}

.demark-categories .tab ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.demark-categories .list {margin: 50px 0 0;}

.demark-categories .list li {
    width: 25%;
    padding: 10px;
}

.demark-categories .list ul {
    display: flex;
    flex-wrap: wrap;
}

.demark-categories .list li a img {
    width: 100%;
    aspect-ratio: 1;
  transition: all 0.3s ease 0s;
}

.demark-categories .list li .pic {
    width: 100%;
    position: relative;
    display: block;
    border: 2px solid #f5f5f5;
    overflow: hidden;
}

.demark-categories .list ul li:hover .t{
  opacity:1;
}

.demark-categories .list ul li:hover img{
  transform: scale(1.05);
}

.demark-categories .list ul li h6 {
    font-size: 18px;
    font-weight: 600;
    color: #333;
    margin: 15px 0 0;
    text-align: center;
}

.demark-categories .list ul li .t {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    display: block;
    opacity: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 20px;
}

.demark-categories .list ul li .t p {
  font-size: 16px;
  line-height: 24px;
  color: #fff;
}